<!DOCTYPE html>
<html>

<head>
    <title>About</title>
    <link rel="icon" href="/img/weather.png">
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>
    <div class="main-content">
        {{>header}}
        <img class="portrait" src="/img/robot.png">
    </div>

    {{>footer}}
</body>

</html>